#newsContainer, #newsContainerMain, #newsContainerHeroes {
float: left;
clear: right;
border-top: 6px solid #00427b;
border-bottom: 6px solid #00427b;
border-right: 6px solid #00427b;
width: 720px;
height: 250px;
background-color: #00427b;
margin: 0;
padding: 0;
}

#newsContainerHeroes {
	height: 313px;
}

#newsContainerMain {
width: 664px;
height: 296px;
border-top: 6px solid #e9dfb9;
border-bottom: 6px solid #e9dfb9;
border-right: 6px solid #e9dfb9;
}

#newsContainer ul#photoContainer, #newsContainerHeroes ul#photoContainer {
list-style-type: none;
float: left;
clear: none;
width: 720px;
height: 250px;
margin: 0;
padding: 0;
}

#newsContainerHeroes ul#photoContainer {
	height: 313px;
}

#newsContainerMain ul#photoContainer {
list-style-type: none;
float: left;
clear: none;
width: 664px;
height: 296px;
margin: 0;
padding: 0;
}

ul#photoContainer li {
display: inline;
}

#newsContainer ul#photoContainer li img {
width: 439px;
height: 250px;
margin-bottom: -5px;
float: right;
clear: none;
position: absolute;
border: none;
}

#newsContainerMain ul#photoContainer li img {
width: 520px;
height: 296px;
margin-bottom: -5px;
float: left;
clear: none;
position: absolute;
border: none;
display: none;
}

#newsContainerHeroes ul#photoContainer li img {
width: 250px;
height: 313px;
margin-bottom: -5px;
float: right;
clear: none;
position: absolute;
border: none;
display: none;
}

#newsContainer ul#photoContainer li div.imgText  {
float: left;
clear: none;
width: 271px;
height: 210px;
color: #fff;
margin: 4px;
padding: 0;
z-index: 1;
}

#newsContainerMain ul#photoContainer li div.imgText  {
float: right;
clear: none;
width: 135px;
height: 256px;
color: #fff;
margin: 4px 4px 0 0;
padding: 0;
}

#newsContainerHeroes ul#photoContainer li div.imgText  {
float: left;
clear: none;
width: 455px;
height: 256px;
color: #fff;
margin: 4px;
padding: 0;
}

ul#photoContainer li div.imgText a, ul#photoContainer li div.imgText a:link, ul#photoContainer li div.imgText a:active, ul#photoContainer li div.imgText a:visited, ul#photoContainer li div.imgText a:hover {
color: #fff;
font-weight: bold;
}

ul#photoContainer li div.imgText {
font-size: 12px;
padding: 5px;
margin: 0px;
}

#newsContainer #navigator {
float: left;
clear: none;
width: 271px;
height: 40px;
margin-top: -40px;
text-align: center;
font-size: 30px;
font-weight: bold;
display: none;
}

#newsContainerMain #navigator {
float: right;
clear: none;
width: 135px;
height: 40px;
margin-top: -40px;
text-align: center;
font-size: 30px;
font-weight: bold;
display: none;
}

#newsContainerHeroes #navigator {
float: left;
clear: none;
width: 470px;
height: 40px;
margin-top: -40px;
margin-left: 20px;
text-align: left;
font-size: 30px;
font-weight: bold;
display: none;
}

#navigator a:link, #navigator a:hover, #navigator a:active, #navigator a:visited {
color: white;
text-decoration: none;
}

#navigator a img {
border: none;
}


